##
## Do NOT remove the comments that start with "tdevelop:"
## They are actually directives to the tdevelop plugin system
##
## The include_xxxx variables are controlled by configure.in.in
##

#tdevelop: VISUALBOYADVANCE_SUBDIR = visualboyadvance
if include_vba
VISUALBOYADVANCE_SUBDIR = visualboyadvance
endif

SUBDIRS = $(VISUALBOYADVANCE_SUBDIR)